@media (max-width: 776px) {
    .mobile-header {
        display: block;
        background: #ffffff54;
        opacity: 1;
    }

    .desktop-header {
        display: none;
    }

    .about .container-fluid, .factilitator-sec .container-fluid {
        padding: 0 10px;
    }

    .onesoul {
        width: 165px !important;
    }
    
    .slider-content .content-area span{
        font-size: 16px;
    }

    .about .top-header span {
        font-size: 14PX;
    }

    .about h2 br {
        display: none;
    }

    .about .top-header {
        display: grid;
        grid-template-columns: 34% 62%;
    }

    .about h2,
    .service-sec h2,
    .about-retreat .content h2, .retreat-sec h2, .faq h2, .factilitator-sec h2 {
        font-size: 25px;
        line-height: 40px;
    }

    .about .top-header span i {
        margin-right: 5px !important;
        font-size: 12px;
    }

    .about .top-header p {
        margin-bottom: 0 !important;
        font-size: 14px;
        line-height: 24px;
    }

    .slider-content .content-area {
        padding: 85px 10px 0px;
    }

    .custom-img {
        width: 120px !important;
        margin-left: 14PX;
    }

    .about-above {
        flex-direction: column;
        gap: 30px !important;
    }

    .slider-content .content-area .upperheading {
        font-size: 15px;
    }

    .slider-content h1 {
        font-size: 18px;
        line-height: 35px;
        margin-bottom: 10px;
    }

    .freebies-sec .gift-grid .gift-box h4 {
        font-size: 16px;
    }

    .freebies-sec .gift-grid .gift-box {
        padding: 20px;
    }

    .slider-content .contact-form .form-group input {
        margin-top: 0px;
    }


    footer ul {
        justify-content: center !important;
    }

    footer p {
        text-align: center;
        font-size: 14px;
        display: block;
    }

    footer ul li a{
        margin-top: 6px !important;
        font-size: 14px;
        display: block;
    }

    .slider-content p,
    .slider-content .content-area .video-box {
        display: none;
    }

    .faq .accordion .accordion-item .accordion-header .accordion-button {
        font-size: 16px;
        gap: 20px;
    }

    .slider-content .row .col-md-5 {
        padding: 8px 25px 20px;
        height: auto !important;
    }


    .about-us .testimonialSlider img {
        height: 100% !important;
    }

    .slider-content .contact-form h2 {
        font-size: 15px;
        line-height: 30px;
    }

    .slider-content .contact-form .mb-4 {
        margin-bottom: 15px !important;
    }

    .slider-content .contact-form .form-group textarea {
        height: 80px;
    }

    .about .col-md-5 {
        margin-right: 0;
    }

    .freebies-sec .gift-grid .gift-box p {
        font-size: 15px;
    }

    .hero-banner {
        margin-top: -79px;
    }

    .about .col-md-5.pe-5 {
        padding-right: 10px !important;
    }

    .hero-slider {
        height: 480px;
    }

    .desktop-img {
        display: none;
    }

    .about .content h3 {
        font-size: 20px;
        line-height: 32px;
    }

    .gallery-sec h2 {
        margin-bottom: 20px;
    }

    .mobile-img {
        display: block;
    }

    .section-padding {
        padding: 40px 0;
    }

    .about .content h2,
    .facilitator-sec .main-heading h2,
    .benefits-sec .content h2,
    .iteniaries-sec h2,
    .testimonials-sec .main-heading h2,
    .faq h2,
    .center-box .main-heading h2,
    .client-sec .client-box h2,
    .gallery-sec h2,
    .freebies-sec h2 {
        font-size: 22px;
        line-height: 36px;
    }

    .about .content .subheading {
        font-size: 17px;
    }

    .about .right-col {
        padding: 25px;
    }

    .about ul {
        column-count: 1;
    }


    .whyChooseus {
        display: none;
    }

    .benefits-sec .content {
        padding: 40px 15px;
    }

    .benefits-sec .content .grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .iteniaries-sec .nav {
        display: flex;
        overflow: scroll;
        scrollbar-width: none;
        flex-wrap: nowrap;
        justify-content: start;
    }

    .iteniaries-sec .tab-content h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .iteniaries-sec .tab-content p {
        font-size: 18px;
        font-weight: bold;
        line-height: 28px;
    }

    .table-responsive {
        width: 100%;
        overflow-x: auto;
    }

    .table-responsive table {
        width: 100%;
        border-collapse: collapse;
    }

    .table-responsive th,
    .table-responsive td {
        padding: 12px;
        border: 1px solid #ddd;
        white-space: nowrap;
    }

    .cta-sec h2 {
        text-align: center;
        font-size: 20px;
        line-height: 30px;
    }

    .cta-sec p {
        text-align: center;
        font-size: 17px;
        margin-bottom: 20px !important;
    }

    .social-side {
        display: none !important;
    }

    .client-sec .pe-5,
    .faq .pe-5 {
        padding-right: 0 !important;
    }

    .form-box {
        margin-top: 25px;
        padding: 20px;
    }

    .float-btn a {
        display: none;
    }

    .faq {
        padding: 40px 10px;
    }

   .about .grid{
       display: none !important;
   }
    

    .about .logo img {
        width: 160px;
    }

    .jeetu-logo {
        width: 114px !important;
    }

    .about .mb-5 {
        margin-bottom: 15px !important;
    }

    .about h3 {
        font-size: 20px;
        line-height: 32px;
        margin-bottom: 15px;
    }

    .about .mt-5 {
        margin-top: 0 !important;
    }

    .about {
        overflow: hidden;
    }

    .cta-sec a {
        padding: 10px 50px;
        font-size: 18px;
    }


    .about h4 {
        font-size: 18px;
        line-height: 28px;
    }

    .about p {
        font-size: 16px;
        padding: 0 !important;
        margin-bottom: 22px !important;
    }


    .page-breadcrumb .breadcrumb-content .animation-cropper .inner h1 {
        font-size: 20px;
        line-height: 32px;
        text-align: center;
    }

    .page-breadcrumb .breadcrumb-img img {
        height: 240px;
    }


    .about-us .facilitatorSlider img {
        height: 100% !important;
        width: 100%;
        object-fit: cover;
    }

    .freebies-sec .gift-grid {
        gap: 15px;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 15px;
    }

    .testimonials-box {
        height: 100% !important;
    }

    .form-box h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .floating_btn {
        bottom: 12%;
        right: 4px;
    }

    .contact_icon {
        width: 50px;
        height: 50px;
        font-size: 22px;
    }

    .facilitator-sec .team-box .overlay-text .content span {
        font-size: 15px;
    }

    .client-sec .client-grid .client {
        padding: 8px !important;
    }

    .footer-device-mobile .list-menu-icon {
        display: flex;
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
        padding: 15px 0;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }

    .footer-device-mobile {
        display: block;
        position: fixed;
        bottom: 0px;
        left: 0;
        z-index: 999;
        background: #EDE8DC;
        width: 100%;
        border-top: 1px solid #ddd;
    }

    .celebration-sec .main-heading span {
        font-size: 18px;
    }

    .about .content::after {
        height: 200px;
        width: 200px;
    }

    .footer-device-mobile .list-menu-icon a {
        background: #c9995a;
        padding: 10px 20px;
        font-weight: 800;
        letter-spacing: 0.5px;
        font-size: 16px;
        color: #fff !important;
        display: inline-block;
    }

    .testimonials-box {
        padding: 20px;
    }

    .testimonials-box .text p {
        font-size: 16px;
    }

    .thank-you-sec .text {
        padding: 30px ! important;
    }

    .thank-you-sec h1 {
        font-size: 42px ! important;
        margin-bottom: 8px ! important;
    }

    .thank-you-sec p {
        font-size: 16px ! important;
    }

    .facilitator-sec {
        display: none;
    }

    .mobile-facilator-sec {
        display: block !important;
    }

    #form .modal-body {
        padding: 20px 15px;
    }

    #form .modal-body h2 {
        line-height: 29px;
        font-size: 20px;
    }

    .sticky-amount h2 {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 0 !important;
    }

    .second-col {
        padding-left: 12px;
    }

    .about-retreat .swiper img {
        border-radius: 12px;
        height: 100% !important;
        object-fit: cover;
    }

    .sticky-amount p {
        display: none;
    }

    .sticky-amount .cta-btn {
        font-size: 13px;
        padding: 12px;
    }

    .hero-video {
        height: 100%;
    }

    .about .ps-4 {
        padding-left: 10px !important;
    }

    .about .event-details {
        margin-top: 25px;
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }

    .about .cta-btn {
        font-size: 18px;
    }

    .about .line {
        font-size: 18px;
    }

    .about-retreat .content {
        padding-right: 0 !important;
    }

    .about-retreat .content span {
        font-size: 20px;
    }

    .about-retreat .content .cta-btn {
        font-size: 16px;
        padding: 14px 17px;
        margin-bottom: 25px;
    }

    .sticky-amount .sticky-grid {
        grid-template-columns: 60% 40%;
        align-items: center;
    }
    
    .icon-box{
        display: none !important;
    }

    .icon-box .icon {
        padding: 10px;
    }

    .icon-box .icon img {
        width: 30px;
    }

    .icon-box .icon p {
        font-size: 14px;
    }

    .icon-box .icon:nth-child(2) img {
        width: 40px;
    }

    .event-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .event-grid .event-box p {
        margin-bottom: 0 !important;
    }

    .event-grid .event-box h3 {
        line-height: 28px;
    }

    .event-grid .event-box img {
        width: 36px;
    }

    .service-sec .column {
        padding: 20px;
    }

    .service-sec .column h3 {
        font-size: 20px;
    }

    .service-sec .column span,
    .retreat-sec .col-ul span {
        width: 40px;
        height: 40px;
        font-size: 17px;
        line-height: 42px;
    }

    .service-sec .column:nth-child(odd) ul{
        margin-bottom: 20px !important;
    }

    .service-sec .column:nth-child(even) img{
        margin-bottom: 20px !important;
    }

    .service-sec .column p{
        margin-bottom: 12px !important;
    }

    .retreat-sec .pe-5{
        padding-right: 10px !important;
    }

    .retreat-sec h2 br{
        display: none;
    }

    .retreat-sec img{
        
        margin-bottom: 25px;
    }

    .retreat-sec .col-ul h3{
        margin-bottom: 8px;
        font-size: 18px;
    }

    .retreat-sec .col-ul p {
    font-size: 15px;
    line-height: 26px;
}

.factilitator-sec p{
    font-size: 16px;
    padding: 0 !important;
    line-height: 28px !important;
}

.factilitator-sec .mb-5{
    margin-bottom: 20px !important;
}

.mobile-team-sec .team-box{
   height: 100% !important;
   margin-bottom: 30px !important;
}

.retreat-sec p, .faq p, .faq .accordion .accordion-item .accordion-body p{
    font-size: 16px;
    line-height: 28px;
}

.accordion-header{
    margin-bottom: 0 !important;
}

#audioToggle {
    bottom: 16%;
    font-size: 17px;
    padding: 10px 12px;
}

.factilitator-sec .team-box .content p{
    letter-spacing: 0 !important;
}

.factilitator-sec .team-box{
    min-height: 553px !important;
}

.sticky-box .me-3{
    display: none;
}

.page-breadcrumb {
    margin-top: -72px;
}

.page-breadcrumb .breadcrumb-content{
   padding: 48px 0 0 0;
}

.client-title{
        text-align: center;
    font-weight: 600;
    margin-top: 15px;
    line-height: 28px;
}

.mobile-price{
    display: block !important;
}

}